# XQilla DOM3 API Documentation

# DOMStringList.hpp File Reference

`#include <xercesc/util/XercesDefs.hpp>`
Include dependency graph for DOMStringList.hpp:
This graph shows which files directly or indirectly include this file:

Go to the source code of this file.

## Classes

class | xercesc::DOMStringList
| The `DOMStringList` interface provides the abstraction of an ordered collection of strings, without defining or constraining how this collection is implemented. More...

## Namespaces

namespace | xercesc

| This class holds the list of registered DOMImplementations.

## Defines

#define | XERCESC_INCLUDE_GUARD_DOMSTRINGLIST_HPP

## Define Documentation

#define XERCESC_INCLUDE_GUARD_DOMSTRINGLIST_HPP